.search-input{
  width: 222px;
  display: block;
  margin: 10px auto 5px auto;
  position: relative;
}
.search-input img{
  position: absolute;
  height: 22px;
}
.search-result li {
  border-bottom: 1px solid gray;
  border-left: 1px solid gray;
  border-right: 1px solid gray;
  width:199px;
  height: 20px;
  background-color: white;
  cursor: pointer;
  list-style-type: none;
  font-size: 11px;
  font-weight: 600;
  position: relative;
}

.search-result li:hover {
  background-color: #949494;
}

.search-result li a {
  padding: 4px 10px 4px 10px;
  color: #888;
  display: block;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.search-result li a:hover {
  color: white;
}
.search-result li a:active {
  color: white;
}
#search-box {
  width: 200px;
  height: 20px;
  margin-left: 21px;
}

ul.search-result {
  margin-top: 0;
  padding-left: 22px;
  position: absolute;
  z-index: 99;
}